petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFE

PETSc object that manages a finite element space, e.g. the P_1 Lagrange element

### Synopsis

    typedef struct _p_PetscFE *PetscFE;

### See Also

PetscFECreate(), PetscSpaceCreate(), PetscDualSpaceCreate(), PetscFESetType(), PetscFEType

### Level

intermediate

### Location

src/dm/dt/fe/../../../../include/petscfetypes.h

### Implementations

_p_PetscFE in include/petsc/private/petscfeimpl.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages